body {
    font: 12px/140% Arial,Helvetica,sans-serif;
    margin: 40px auto;
    text-align: center;
	background-color:#3a5ac0;
}
.container {
    margin: 0 auto;
    width: 960px;
}

.header{
	width: 960px;
	height: 140px;
	border-color: #999999;
	border-style: solid;
	border-width: 0px 0px 0px 0px;
	background-image: url(images/header.jpg);
	text-align:left;


}



.main {
	width: 960px;
	height: 430px;
	border-color: #999999;
	border-style: solid;
	border-width: 0px 0px 0px 0px;
	background-color:#000000;
	background-image: url(images/mainbgr.jpg);
	background-repeat:no-repeat;

}


.footer {
	width: 960px;
	height: 150px;
    border-color: #000000;
    border-style: solid;
    border-width: 0px 0px 0px 0px;
	border-bottom-color:#333333;
	border-top-color:#333333;
	background-image: url(images/footer_home.jpg);
}


.framebottom{
	width: 960px;
	height: 30px;
 	border-color: #999999;
    border-style: solid;
    border-width: 0px 0px 0px 0px;
	background-image: url(images/framebottom.jpg);
	background-repeat:no-repeat;
	background-position:bottom; 
	background-color:#000000;

}

#slideshow {
	width: 960px;
	height: 86px;
	overflow: hidden; }
#slideshow img {
	display: block;
	width: 960px;
	height: 86px;
	display: none;
}

.first {
    clear: left;
    margin-left: 0;
}




.grid1, .grid2, .grid3, .grid4, .grid5, .grid6, .grid7, .grid8, .grid9, .grid10, .grid11, .grid12 {
    display: inline;
    float: left;
    /* margin-left: 30px; */
	border-color: #999999;
	border-style: solid;
	border-width: 1px;
}

.grid1 {
    width: 90px;
	height: 430px;
	border-color: #999999;
    border-style: solid;
    border-width: 0px; 
}
.grid2 {
    width: 802px;
	height: 40px;
	border-color: #999999;
    border-style: solid;
    border-width: 0px;
}

.grid3 {
	float:right;
	clear:none;
    width: 66px;
	height: 430px;
	border-color: #999999;
    border-style: solid;
    border-width: 0px;
}


.grid4 {
    width: 350px;
	height: 150px;
	border-color: #999999;
    border-style: solid;
   border-width: 0px;
	background-image: url(images/bg-grid.png);
}

.grid5 {
    width: 80px;
	height: 150px;
	border-color: #999999;
    border-style: solid;
    border-width: 0px;
}

.grid6 {
    width: 350px;
	height: 150px;
	border-color: #999999;
    border-style: solid;
    border-width: 0px;
	background-image: url(images/bg-grid.png);
}

.grid7 {
    width: 350px;
	height: 50px;
	border-color: #999999;
    border-style: solid;
    border-width: 0px;
}

.grid8 {
    width: 80px;
	height: 50px;
	border-color: #999999;
    border-style: solid;
    border-width: 0px;
}
.grid9 {
    width: 340px;
	height: 50px;
	border-color: #999999;
    border-style: solid;
    border-width: 0px;
}

.grid10 {
    width: 350px;
	height: 150px;
	border-color: #999999;
    border-style: solid;
    border-width: 0px;
	background-image: url(images/bg-grid.png);


	
}

.grid11 {
    width: 80px;
	height: 150px;
	border-color: #999999;
    border-style: solid;
    border-width: 0px;
}

.grid12 {
    width: 350px;
	height: 150px;
	border-color: #999999;
    border-style: solid;
    border-width: 0px;
	background-image: url(images/bg-grid.png);
}



.clearfix:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
* html .clearfix {
}
:first-child + html .clearfix {
}

.text{
	text-align: center;
	color: #000000;
	font-size: 1.4em;
	text-decoration:none;
}

.textcenter{
	text-align: center;
	color: #FFFFFF;
	font-size: 1.2em;
	text-decoration:none;

}

.textcenter a{
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	background:transparent;
	color: #FFFFFF;
	width:155px;
	
}

.textcenter a:hover{
	color:#990000;
}



.menu {
	width: 740px;
	margin-left:150px;
	margin-top:-40px;
	height: 24px;
	border-color: #999999;
	border-style: solid;
	border-width: 0px;

}	



.menu a{
	
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	background:transparent;
	width:155px;
	
	}

.menu a:hover{
	color:#990000;	

}



.liste{
list-style-type: none;
margin:0px;
padding:0px;

}

.navi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	color: #ffffff;
	text-decoration: none;	
}

.navi2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	color: #000000;
	text-decoration: none;	
}

.navi3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #ffffff;
	text-decoration: none;	
}

.navi4{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #000000;
	text-decoration: none;	
}
